:root {
  --bg-main: #f6f6f6;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: var(--bg-main);
}

section {
  padding: 2em;
  
}

h1, h2, h3, h4, h5, h6 {
  margin: .5em 0;
}

main {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.card {
  padding: 1em;
  margin: 1em auto;
  background: beige;
  border: 1px solid brown;
  border-radius: 5px;
}

